Browsing Serbian translation

1 of 32 results
1.
You need to install the python gtk bindings package 'python-gtk2'
Треба да инсталирате питонов пакет гтк свезе „python-gtk2“
Translated and reviewed by Мирослав Николић on 2016-12-19
Located in controller.py:34 view.py:32
1 of 32 results

No translation group has been assigned.

You are not logged in. Please log in to work on translations.